unity-tweak-tool(1)

NAME
unity-tweak-tool - configuration manager for Unity desktop environment

SYNOPSIS
unity-tweak-tool [options]

DESCRIPTION
The unity-tweak-tool program can be used to tweak Unity desktop environment. Unity Tweak Tool is a one-stop settings manager for Ubuntu Unity.

OPTIONS

-u  Starts unity-tweak-tool in Unity section.

-w  Starts unity-tweak-tool in Window Manager section.

-a  Starts unity-tweak-tool in Appearance section.

-s  Starts unity-tweak-tool in System section.

--reset-unity
    Reset Unity, wiping all changes to configuration.

BUGS
Please report any bug you may experience to the unity-tweak-tool developers, who can be reached at https://launchpad.net/unity-tweak-tool.

AUTHOR
unity-tweak-tool was written by Freyja Development Team and this manual page by Barneedhar Vigneshwar <barneedhar@ubuntu.com>.

Both are released under the GNU General Public License, version 3 or later.